/*
-------------------------------------------------
www.michaelgolling.de Stylesheet
------------------------------------------------- 
*/


@import url("layout.css");
@import url("content.css");
@import url("ninja-slider.css");


@font-face
{
	font-family: 'PrimeLight';
	src: url('../font/primelight-webfont.eot');
   	src: url('../font/primelight-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/primelight-webfont.woff') format('woff'),
       url('../font/primelight-webfont.ttf') format('truetype'),
       url('../font/primelight-webfont.svg#PrimeLight') format('svg');
  	font-weight: normal;
  	font-style: normal;
}
@font-face
{	
	font-family: 'PrimeRegular';
	src: url('../font/primeregular-webfont.eot');
   	src: url('../font/primeregular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/primeregular-webfont.woff') format('woff'),
       url('../font/primeregular-webfont.ttf') format('truetype'),
       url('../font/primeregular-webfont.svg#PrimeRegular') format('svg');
  	font-weight: normal;
  	font-style: normal;
}
@font-face
{	
	font-family: 'DejaVuSans';
	src: url('../font/DejaVuSans-webfont.eot');
   	src: url('../font/DejaVuSans-webfont.eot?#iefix') format('embedded-opentype'),
       url('../font/DejaVuSans-webfont.woff') format('woff'),
       url('../font/DejaVuSans-webfont.ttf') format('truetype'),
       url('../font/DejaVuSans-webfont.svg#DejaVuSans') format('svg');
  	font-weight: normal;
  	font-style: normal;
}


body
{	
	text-align: center;
	
	font-family: DejaVuSans, Verdana, sans-serif;
	font-size: 14px;	
	background: #cccccc;
	background-position:center;
	background-repeat:repeat-y;
	background-image: url("../gfx/wall-alternativ2.png");
	color: #4b4b4d;
	padding: 0; 
	margin: 0;
}

img
{
	border: 0px;
	padding: 0;
	margin: 0;
	vertical-align:baseline;
	/*display: block;*/
}

.link
{
	font-family: PrimeRegular, Verdana, sans-serif;
	text-decoration:none;
	color: #66cbc4;
	font-weight:normal;
}


